@charset "utf-8";
/**************************************************
 * MKOnlinePlayer v2.31
 * 小屏幕样式修复
 * 编写：mengkun(http://mkblog.cn)
 * 时间：2017-9-13
 *************************************************/
@media screen and (max-width: 1030px) {
      .del_sheet{
         margin-left: 90px; 
    }
    .homep_cm_item_st1_d2 {
        margin-right: 10px; 
    }
        .sheet-item {   
        width: 28%;
    }
        .sheets-item {   
        width: 28%;
    }
}
/* 小于 900px 采用这个样式 */
@media screen and (max-width: 900px) {
    .jross-info{
     height: 290px;   
    }
    .del_sheet{
         margin-left: 100px; 
    }
     .homep_cm_item_st1_d2 {
        margin-right: 20px; 
    }
    .yi_btn{
        bottom: 30px;
     /* display: none;  */
    }
    .yi_select{
       bottom: 30px;  
    }
        .player_login {
        display: none;
    }
    /*隐藏头部logo*/
    .header {
        display: none;
    }
    /*中部顶格*/
    .center {
        top: 0;
    }
    
    /* 调出播放器按钮 */
    .btn[data-action='player'] {
        display: inline-block;
    }
    
    /* 按钮工具条区域 */
    .btn-bar {
        height: 35px;
        right: 0;
        z-index: 999;
    }
    .btn-box {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.12);
        /*background: url('../images/bor/0dw65dwg1asad2451a21q3dw2.png') no-repeat; 
       background-position: 0px;
       background-size: 100%;*/
       
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .btn {
        margin: 0;
        padding: 0;
        width: 20%;
        height: 100%;
        display: block;
        float: left;
        border: none;
        text-align: center;
        line-height: 35px;
        color: #ffffff;
    }
    .btn:hover {
        border: none;
    }
    .btn-box .active:after {
        content: '';
        display: block;
        border-bottom: 3px solid #A2A0A0;
        margin-top: -3px;
    }
    
    /* 中部容器区域 */
    .data-area {
        top: 40px;
    }
    
    /*数据区域占满整个屏幕*/
    .data-area {
        right: 0;
    }
    
    
    /*列表菜单不显示*/
    .list-menu {
        display: none!important;
    }
    .music-name-cult {
        padding-right: 0!important;
    }
    
    /* 专辑区域腾出位置 */
    .music-album {
        margin-right: 30px;
    }
    /* 小屏幕的列表菜单 */
    .list-mobile-menu {
        position: absolute;
        display: block;
        width: 30px;
        height: 30px;
        background-image: url(../images/player.png);
        background-position: -30px -365px;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
        z-index: 2;
        cursor: pointer;
    }
    
    /*控制按钮区域缩小*/
    .con-btn {
        width: 120px;
    }
    /*进度条调整*/
    .progress {
        width: auto;
        margin-left: 130px;
        margin-right: 10px;
        height: 100%;
        position: relative;
    }
    /*音量控制区域隐藏*/
    .vol {
        display: none;
    }
    
    /*隐藏右侧歌词及封面*/
    .player {
        display: none;
        width: 100%;
    }
    .cover {
        margin-top: 60px;
    }
    #lyric {
        overflow-x: hidden;
        overflow-y: auto;
    }
    .lyric {
        top: 280px;
    }
    .radio-group>label{
      margin-right: 10%;
    cursor: pointer;
    }
    .player_music__time{
      display: none;  
    }
    .player_music__info{
      display: none;  
    }
}

/* 小于 620px 采用这个样式 */
@media screen and (max-width: 620px) {
      .tj_hold{
         top:40%; 
      }
       .tj_play{
         top:40%; 
      }
    .img_tj{
     width: 100%;
  }
  .moveBody{
    position: fixed;  
  }
  .text_zt{
    position: fixed;
    bottom: 8px; 
    margin: 0 auto;
    left: 10px;
    -webkit-mask-image: linear-gradient(0deg,hsla(0,0%,100%,0) 0,hsla(0,0%,100%,.6) 15%,#fff 25%,#fff 100%,hsla(0,0%,100%,.6) 100%,hsla(0,0%,100%,0));
  }
    .text_tj_name{
        position:unset ;
        bottom: 55px;
     }
    .text_tj_title{
        position: unset;
    }
    .del_sheet{
         margin-left: 80px; 
    }
    .img_ico{
        margin-left: 2px;
    margin-right: 2px;
    }
    .homep_cm_item_st1_d2 {
        margin-right: 10px; 
    }
    .player_login {
        display: none;
    }
    /*专辑信息不显示*/
    .music-album {
        display: none;
    }
    /*歌手名字*/
    .auth-name {
        width: 35%;
        padding-right: 30px;
        box-sizing: border-box;
    }
    /*音乐名字拉长*/
    .music-name {
        margin-right: 35%;
    }
     .radio-group>label{
      margin-right: 8%;
    cursor: pointer;
    }
   .player_music__time{
      display: none;  
    }
    .player_music__info{
      display: none;  
    }
}

/* 小于 500px 采用这个样式 */
@media screen and (max-width: 530px) {
    .del_sheet{
         margin-left: 90px; 
    }
    .player_login {
        display: none;
    }
    .center {
        bottom: 60px;
    }
    /* 歌单封面 */
    .sheet-item {   
        width: 33.33%;
    }
    /* 歌单名字 */
    .sheet-name {
        max-width: 100px;
    }
        .sheets-item {   
        width: 33.33%;
    }
    /* 歌单名字 */
    .sheets-name {
        max-width: 100px;
    }
    .sheet4-name {
        max-width: 100px;
    }
    .cover {
        margin-top: 50px;
    }
    .footer {
        height: 60px;
    }
     .radio-group>label{
      margin-right: 5%;
    cursor: pointer;
    }
     .player_music__time{
      display: none;  
    }
    .player_music__info{
      display: none;  
    }    
}

/* 小于 350px 采用这个样式 */
@media screen and (max-width: 350px) {
    .del_sheet{
         margin-left: 85px; 
    }
     .homep_cm_item_st1_d2 {
        margin-right: 0px; 
    }
    .player_login {
        display: none;
    }
    /* 歌单封面 */
    .sheet-item {   
        width: 50%;
    }
     .radio-group>label{
      margin-right: 1%;
    cursor: pointer;
    }
     .player_music__time{
      display: none;  
    }
    .player_music__info{
      display: none;  
    }
}